/*
 Theme Name:     DSC Consulting
 Description:    Ratio Child Theme
 Author:         Woof Byte
 Author URI:     https://www.elegantthemes.com
 Template:       ratio
 Version:        1.0.0
*/
 

 
/* =Theme customization starts here
------------------------------------------------------- */

body {
    font-size: 16px;
}

h5 {
    font-size: 16px;
}

/* *** PAGE HEADINGS *** */
.edgtf-title .edgtf-title-holder .edgtf-subtitle {
	font-size:32px;
}
.edgtf-title.edgtf-title-medium-text-size h1 {
    font-size: 40px;
    letter-spacing: 2px;
}

.edgtf-blog-holder .edgtf-post-content .edgtf-post-image a {
	max-height: 365px;
	overflow: hidden;
}


.teambutton{
    border-radius:0px !important;
}


/* *** BLOG PAGE STUFF *** */

.edgtf-post-info-author {
    display: none !important;
}
.edgtf-blog-list-holder .edgtf-item-info-section {
    font-family: Georgia,serif;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 20px;
    color: #d6ab60;
}

/* *** SERVICES PAGE TOGGLES *** */

.edgtf-accordion-holder .edgtf-title-holder {
    background-color: #d6ab60;
	    border-radius: 5px;
}
.edgtf-accordion-holder .edgtf-accordion-content {
    padding-top: 10px;
}
span.edgtf-tab-title-inner {
    color: #ffffff !important;
}

.edgtf-accordion-holder span.icon_plus {
    color: #fff;
}

.edgtf-accordion-holder .edgtf-accordion-content {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

input {
    font-family: 'Marcellus';
}

.aboutus-list i.edgtf-icon-font-awesome.fa.fa-angle-right {
    margin-left: 35px;
}



/* LISTS */
.edgtf-unordered-list ul,
.edgtf-accordion-content-inner ul,
.edgtf-blog-holder ul{ 
    list-style: none;
    padding: 0;
}

.edgtf-unordered-list li,
.edgtf-accordion-content-inner li,
.edgtf-blog-holder li {
 display: table-row;

}

.edgtf-unordered-list li:before,
.edgtf-accordion-content-inner li:before,
.edgtf-blog-holder li:before {
  content: "\57"; 
font-family:ElegantIcons;
font-size:19px;
color:#d6ab60;
padding-right:12px;
display: table-cell;
}

.edgtf-accordion-content-inner li ul li,
.edgtf-blog-holder li ul li{
  padding-left: 30px;
  display: table-row;
}


.edgtf-accordion-content-inner li ul li:before,
.edgtf-blog-holder li ul li:before {
  content: "\f105"; 
font-family:"FontAwesome";
font-size:19px;
color:#d6ab60;
padding-right:12px;
display: table-cell;
}

li.edgtf-twitter-share:before,
li.edgtf-facebook-share:before,
li.edgtf-linkedin-share:before {
    display: none;
}


/* end LISTS */


/* PORTFOLIO */
p.currentTextHolder {
    display: none;
}

.edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li h6 {
    font-family: 'Marcellus';
    font-weight:bold;
}
/* end PORTFOLIO */







/* *** MOBILE STUFF  *** */


@media (min-width: 1351px) and (max-width: 1467px) {
  
	.edgtf-main-menu>ul>li>a span.edgtf-item-inner {
	    padding: 0 14px;

	}
  
}

@media (min-width: 1025px) and (max-width: 1350px) {
  
	.edgtf-main-menu>ul>li>a span.edgtf-item-inner {
	    padding: 0 10px;

	}
	.edgtf-main-menu ul li a {
	    font-size: 12px;
	}

  
}



@media (min-width: 1125px) and (max-width: 1350px) {

	.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a {
	 /*   max-height: 35px; */
	}


}



@media (max-width: 1125px)  {

	.edgtf-vertical-align-containers .edgtf-position-center {
	    text-align:left;
	}
	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul {
	    padding-left: 15px;
	    padding-top: 15px;
	}

	.edgtf-btn.edgtf-btn-huge-full-width {
	    padding: 17px 40px;
	}
	.page-template-landing-page button#responsive-menu-button {
	    display: none;
	}

}

@media (max-width: 1025px)  {

	.edgtf-mobile-header-holder .edgtf-grid {
		width: 100% !important;
	}
}

@media (max-width: 769px)  {

	.edgtf-column1 {
	    display: none;
	}
	.edgtf-section-inner-margin {
	    margin-left: -45px;
	    margin-right: -45px;
	}
}

@media (max-width: 547px)  {

	.edgtf-mobile-header .edgtf-mobile-logo-wrapper a {
	    display: block;
	   /* max-height: 40px;*/
	}

}
@media (min-width: 800px) {
  
	.staff-row .edgtf-full-section-inner {
		display: flex;
		justify-content: center;
	}
  
}

body.single.single-post .edgtf-title {
	display: none;
}
